Bug 998696 - texlive: Broken poppler dependency on rawhide
texlive: Broken poppler dependency on rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 992867
  Show dependency treegraph
 
Reported: 2013-08-19 15:44 EDT by Susi Lehtola
Modified: 2013-11-10 03:02 EST (History)
3 users (show)

See Also:
Fixed In Version: texlive-2013-3.20131021_r31961.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 03:02:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2013-08-19 15:44:26 EDT
wannier90 fails to build on rawhide because of

DEBUG util.py:264:   --> 3:texlive-collection-latexrecommended-svn30811.0-0.4.20130608_r30832.fc20.noarch
DEBUG util.py:264:   --> ghostscript-9.09-0.rc1.1.fc20.i686
DEBUG util.py:264:   --> 3:texlive-a4wide-svn20943.0-0.4.fc20.noarch
DEBUG util.py:264:   --> 3:texlive-multirow-svn17256.1.6-0.4.fc20.noarch
DEBUG util.py:264:   --> 3:texlive-metapost-svn29764.1.212-0.4.fc20.noarch
DEBUG util.py:264:  Error: Package: 3:texlive-pdftex-bin-svn30088.0-0.4.20130608_r30832.fc20.i686 (build)
DEBUG util.py:264:             Requires: libpoppler.so.37
DEBUG util.py:264:  Error: Package: 3:texlive-luatex-bin-svn30739.0-0.4.20130608_r30832.fc20.i686 (build)
DEBUG util.py:264:             Requires: libpoppler.so.37

Please rebuild texlive in F20.
Comment 1 Fedora End Of Life 2013-09-16 12:36:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-10-17 06:54:37 EDT
texlive-2013-1.20131014_r31898.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/texlive-2013-1.20131014_r31898.fc20
Comment 3 Fedora Update System 2013-10-17 06:57:25 EDT
texlive-2013-1.20131014_r31898.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/texlive-2013-1.20131014_r31898.fc19
Comment 4 Fedora Update System 2013-10-17 16:25:18 EDT
Package texlive-2013-1.20131014_r31898.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texlive-2013-1.20131014_r31898.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19153/texlive-2013-1.20131014_r31898.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-21 10:14:51 EDT
texlive-2013-2.20131019_r31948.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/texlive-2013-2.20131019_r31948.fc18
Comment 6 Fedora Update System 2013-11-10 03:02:28 EST
texlive-2013-3.20131021_r31961.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.